Bug 1870319 - Getting started with pipelines task numbers aren't centered within their blue circles
Summary: Getting started with pipelines task numbers aren't centered within their blue...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Steve Goodwin
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-19 18:11 UTC by Steve Goodwin
Modified: 2020-10-27 16:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6376 0 None open Bug 1870319: Fix task header alignment in quick starts 2020-08-21 05:31:23 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:29:27 UTC

Comment 1 Steve Goodwin 2020-08-19 18:21:48 UTC
PR https://github.com/openshift/console/pull/6379

Comment 2 Steve Goodwin 2020-08-21 18:41:47 UTC
Duplicate effort so closing https://github.com/openshift/console/pull/6379

Bug fixed by https://github.com/openshift/console/pull/6376

Comment 6 Gajanan More 2020-08-24 10:39:02 UTC
I have validated the bugzilla on:

Build: 4.6.0-0.nightly-2020-08-23-214712

Browser: Google Chrome Version 84.0.4147.89 

Marking this as verified.

Comment 8 errata-xmlrpc 2020-10-27 16:29:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.